=== debian/changelog ===
quantum (2012.1~e1-4) unstable; urgency=low

  [ Ghe Rivero ]
  * Plugins Provides: quamtum-plugin

 -- Ghe Rivero <ghe@debian.org>  Thu, 01 Dec 2011 12:47:09 +0100

quantum (2012.1~e1-3) unstable; urgency=low

  [ Julien Danjou ]
  * Fix copyright file format
  * Enhance short Description of all packages
  * Fix package double building
  * Add missing build-dependencies for dh_python2
  * Move /etc/quantum handling into quantum-server
  * Add missing dependency on lsb-base

  [ Ghe Rivero ]
  * Fix changelog entry
  * renamed quantum-server.dirs to quantum-common.dirs

 -- Julien Danjou <acid@debian.org>  Thu, 01 Dec 2011 10:47:32 +0100

quantum (2012.1~e1-2) unstable; urgency=low

  * Initial release. Closes: #647652

  [ Julien Danjou ]
  * [88122af] Fix Maintainer and Uploaders fields
  * [aafd60c] Remove useless Provides fields in control
  * [811ceb8] Enhance description
  * [d71fcda] Remove bogus auto test target
  * [a2770db] remove get-orig-source
  * [d3e1033] Simplify build-depends
  * [f12a262] Add missing Vcs fields

  [ Ghe Rivero ]
  * [9d82e62] Added quantum-server dirs
  * [b529634] Some make up to ovs-quantum-plugin

 -- Ghe Rivero <ghe@debian.org>  Fri, 25 Nov 2011 11:14:25 +0100

quantum (2012.1~e1-1) experimental; urgency=low

  * [aed8d59] Imported Upstream version 2012.1~e1
  * [787b937] Switch to dpkg-source 3.0 (quilt) format
  * [3b3eb8d] added adduser depends
  * [ce4d1c9] added quantum-plugin-openvswitch-agent

 -- Ghe Rivero <ghe@debian.org>  Wed, 16 Nov 2011 12:55:07 +0100

quantum (0.1-1) experimental; urgency=low

  * Initial release.

 -- Ghe Rivero <ghe@debian.org>  Sat, 05 Nov 2011 13:28:47 +0100
