=== debian/control ===
Source: quantum
Section: net
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 python-all (>= 2.6.6-3~),
 python-setuptools,
 python-webtest,
 python-eventlet,
 python-routes,
 python-paste,
 python-pastedeploy,
 python-gflags,
 python-simplejson,
 python-sqlalchemy,
 python-webob,
 python-nose
Standards-Version: 3.9.2
X-Python-Version: >= 2.6
Homepage: http://launchpad.net/quantum
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/quantum.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/quantum.git

Package: quantum-common
Architecture: all
Section: python
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends},
	 adduser
Description: OpenStack Virtual network service - common files
 Quantum provides an API to dynamically request and configure virtual networks. 
 These networks connect "interfaces" from other OpenStack services (e.g., vNICs 
 from Nova VMs). The Quantum API supports extensions to provide advanced network 
 capabilities (e.g., QoS, ACLs, network monitoring, etc)
 .
 This package provides the core bianries and libraries to manage quantum

Package: quantum-server
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, lsb-base, quantum-plugin, quantum-common
Description: OpenStack Virtual network service - server
 Quantum provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (e.g., vNICs
 from Nova VMs). The Quantum API supports extensions to provide advanced network
 capabilities (e.g., QoS, ACLs, network monitoring, etc).
 .
 This package provides the quantum server.

Package: quantum-client
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, quantum-common
Description: OpenStack Virtual network service - client
 Quantum provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (e.g., vNICs
 from Nova VMs). The Quantum API supports extensions to provide advanced network
 capabilities (e.g., QoS, ACLs, network monitoring, etc).
 .
 This package provides the client agent.

Package: quantum-plugin-cisco
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, quantum-common
Provides: quantum-plugin
Description: OpenStack Virtual network service - cisco plugin
 Quantum provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (e.g., vNICs
 from Nova VMs). The Quantum API supports extensions to provide advanced network
 capabilities (e.g., QoS, ACLs, network monitoring, etc).
 .
 This package provides the plugin to use with cisco hardware.

Package: quantum-plugin-openvswitch
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, quantum-common, openvswitch-switch
Provides: quantum-plugin
Description: OpenStack Virtual network service - openvswitch plugin
 Quantum provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (e.g., vNICs
 from Nova VMs). The Quantum API supports extensions to provide advanced network
 capabilities (e.g., QoS, ACLs, network monitoring, etc).
 .
 This package provides the plugin to use with openvswitch.

Package: quantum-plugin-sample
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, quantum-common
Provides: quantum-plugin
Description: OpenStack Virtual network service - sample plugin
 Quantum provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (e.g., vNICs
 from Nova VMs). The Quantum API supports extensions to provide advanced network
 capabilities (e.g., QoS, ACLs, network monitoring, etc).
 .
 This package provides a sample plugin to work with.

Package: quantum-plugin-openvswitch-agent
Architecture: all
Depends:  ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
	  openvswitch-switch
Description: OpenStack Virtual network service - openvswitch agent
 Quantum provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (e.g., vNICs
 from Nova VMs). The Quantum API supports extensions to provide advanced network
 capabilities (e.g., QoS, ACLs, network monitoring, etc).
 .
 This package provides the openvswitch-agent which should run on each compute 
 node
