=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
#export DH_OPTIONS=-v

export TMP=$(CURDIR)/debian/
export PKGS = quantum-server quantum-client quantum-common quantum-plugin-cisco quantum-plugin-openvswitch quantum-plugin-sample
export PKG_SRCS = server client common plugins/cisco-plugin plugins/openvswitch-plugin plugins/sample-plugin
%:
	dh $@ --with python2

override_dh_auto_build:
	for PKG_SRC in ${PKG_SRCS}; do \
	 	cd $${PKG_SRC} && python setup.py build --force; cd $${OLDPWD};\
	done

override_dh_auto_clean:
	for PKG_SRC in ${PKG_SRCS}; do \
		cd $(CURDIR)/$${PKG_SRC} \
			&& python setup.py clean -a \
			&& rm -rf lib/*.egg-info ; \
	done

override_dh_auto_install:
	cd plugins/cisco-plugin && python setup.py install --force --root=${TMP}/quantum-plugin-cisco/ --no-compile -O0 --install-layout=deb
	cd plugins/openvswitch-plugin && python setup.py install --force --root=${TMP}/quantum-plugin-openvswitch/ --no-compile -O0 --install-layout=deb
	cd server && python setup.py install --force --root=${TMP}/quantum-server/ --no-compile -O0 --install-layout=deb
	cd client && python setup.py install --force --root=${TMP}/quantum-client/ --no-compile -O0 --install-layout=deb
	cd common && python setup.py install --force --root=${TMP}/quantum-common --no-compile -O0 --install-layout=deb
	cd plugins/sample-plugin && python setup.py install --force --root=${TMP}/quantum-plugin-sample --no-compile -O0 --install-layout=deb
	for PKG in quantum-plugin-cisco quantum-plugin-openvswitch; do \
		cd $${TMP}/$${PKG} && find . -name __init__.py -print0 | grep -FzZ 'plugins/__init__.py' | xargs -0 rm && cd $${OLDPWD}; \
	done
	find $${TMP} -type d -name tests | xargs rm -fr 
	install -d debian/quantum-plugin-openvswitch-agent/usr/bin
	install -m 755 plugins/openvswitch-plugin/lib/quantum/plugins/openvswitch/agent/ovs_quantum_agent.py \
		debian/quantum-plugin-openvswitch-agent/usr/bin/ovs-quantum-agent


override_dh_installinit:
	dh_installinit -pquantum-server -o
	dh_installinit --remaining-packages
