## quantum 2012.1~e2

=== debian/changelog ===
quantum (2012.1~e2-4) unstable; urgency=low

  * Added sqlite infiledb patch.

 -- Ghe Rivero <ghe@debian.org>  Thu, 22 Dec 2011 11:17:29 +0100

quantum (2012.1~e2-3) unstable; urgency=low

  [ Ghe Rivero ]
  * Updated copyright file.
  * Use releative path in quantum-common.dirs.
  * Simplified postinst script.
  * Install cisco samples in doc.
  * Remove unused rules.

 -- Ghe Rivero <ghe@debian.org>  Mon, 19 Dec 2011 21:24:09 +0100

quantum (2012.1~e2-2) unstable; urgency=low

  * Fix circular depends. Closes: #652514.

 -- Ghe Rivero <ghe@debian.org>  Sun, 18 Dec 2011 11:17:08 +0100

quantum (2012.1~e2-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe@debian.org>  Fri, 16 Dec 2011 19:06:16 +0100
