=== debian/control ===
--- 
+++ 
@@ -30,16 +30,18 @@
 Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends},
 	 adduser
 Description: OpenStack Virtual network service - common files
- Quantum provides an API to dynamically request and configure virtual networks. 
- These networks connect "interfaces" from other OpenStack services (e.g., vNICs 
- from Nova VMs). The Quantum API supports extensions to provide advanced network 
+ Quantum provides an API to dynamically request and configure virtual networks.
+ These networks connect "interfaces" from other OpenStack services (e.g., vNICs
+ from Nova VMs). The Quantum API supports extensions to provide advanced network
  capabilities (e.g., QoS, ACLs, network monitoring, etc)
  .
  This package provides the core bianries and libraries to manage quantum
 
 Package: quantum-server
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, lsb-base, quantum-plugin, quantum-common
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, lsb-base,
+ quantum-plugin-openvswitch | quantum-plugin,
+ quantum-common
 Description: OpenStack Virtual network service - server
  Quantum provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (e.g., vNICs
@@ -105,5 +107,5 @@
  from Nova VMs). The Quantum API supports extensions to provide advanced network
  capabilities (e.g., QoS, ACLs, network monitoring, etc).
  .
- This package provides the openvswitch-agent which should run on each compute 
+ This package provides the openvswitch-agent which should run on each compute
  node
