=== debian/rules ===
#!/usr/bin/make -f


#export DH_VERBOSE=1
#export DH_OPTIONS=-v

export TMP=$(CURDIR)/debian/
export PKGS = cisco_plugin client common openvswitch_plugin server sample_plugin

%:
	dh $@ --with python2

override_dh_auto_clean:

override_dh_auto_build:

override_dh_auto_install:
	python setup_cisco_plugin.py build -b cisco_plugin install --force --root=${TMP}/quantum-plugin-cisco/ --no-compile -O0 --install-layout=deb
	python setup_openvswitch_plugin.py build -b openvswitch_plugin install --force --root=${TMP}/quantum-plugin-openvswitch/ --no-compile -O0 --install-layout=deb
	python setup_server.py build -b server install --force --root=${TMP}/quantum-server/ --no-compile -O0 --install-layout=deb
	python setup_client.py build -b client install --force --root=${TMP}/quantum-client/ --no-compile -O0 --install-layout=deb
	python setup_common.py build -b common install --force --root=${TMP}/quantum-common --no-compile -O0 --install-layout=deb
	python setup_sample_plugin.py build -b sample_plugin install --force --root=${TMP}/quantum-plugin-sample --no-compile -O0 --install-layout=deb
	find . -type d -name tests | xargs rm -fr
	install -d debian/quantum-plugin-openvswitch-agent/usr/bin
	install -m 755 quantum/plugins/openvswitch/agent/ovs_quantum_agent.py \
		debian/quantum-plugin-openvswitch-agent/usr/bin/ovs-quantum-agent


override_dh_installinit:
	dh_installinit -pquantum-server -o
	dh_installinit --remaining-packages
