## quantum 2012.1~e3

=== debian/changelog ===
quantum (2012.1~e3-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Tue, 31 Jan 2012 08:05:32 +0100
