=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
-           Ghe Rivero <ghe@debian.org>
+           Ghe Rivero <ghe.rivero@stackops.com>
 Build-Depends: debhelper (>= 7.0.50~),
  python-all (>= 2.6.6-3~),
  python-setuptools,
@@ -24,19 +24,6 @@
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/quantum.git;a=summary
 Vcs-Git: git://anonscm.debian.org/openstack/quantum.git
 
-Package: quantum-common
-Architecture: all
-Section: python
-Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends},
-	 adduser
-Description: OpenStack Virtual network service - common files
- Quantum provides an API to dynamically request and configure virtual networks.
- These networks connect "interfaces" from other OpenStack services (e.g., vNICs
- from Nova VMs). The Quantum API supports extensions to provide advanced network
- capabilities (e.g., QoS, ACLs, network monitoring, etc)
- .
- This package provides the core bianries and libraries to manage quantum
-
 Package: quantum-server
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, lsb-base,
@@ -49,17 +36,6 @@
  capabilities (e.g., QoS, ACLs, network monitoring, etc).
  .
  This package provides the quantum server.
-
-Package: quantum-client
-Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, quantum-common
-Description: OpenStack Virtual network service - client
- Quantum provides an API to dynamically request and configure virtual networks.
- These networks connect "interfaces" from other OpenStack services (e.g., vNICs
- from Nova VMs). The Quantum API supports extensions to provide advanced network
- capabilities (e.g., QoS, ACLs, network monitoring, etc).
- .
- This package provides the client agent.
 
 Package: quantum-plugin-cisco
 Architecture: all
