=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install
	find . -type d -name tests | xargs rm -fr
	install -d debian/quantum-plugin-openvswitch-agent/usr/bin
	install -m 755 quantum/plugins/openvswitch/agent/ovs_quantum_agent.py \
		debian/quantum-plugin-openvswitch-agent/usr/bin/ovs-quantum-agent

override_dh_installinit:
	dh_installinit -pquantum-server -o
	dh_installinit --remaining-packages

override_dh_auto_clean:

override_dh_auto_build:
