## quantum 2012.1~e4

=== debian/changelog ===
quantum (2012.1~e4-2) unstable; urgency=low

  * Fix __init__.py conflict (Closes: 662750)

 -- Ghe Rivero <ghe.rivero@stackops.com>  Tue, 06 Mar 2012 12:57:47 +0100

quantum (2012.1~e4-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Mon, 05 Mar 2012 17:51:05 +0100

quantum (2012.1~e3+git3-g25e22bb-1) experimental; urgency=low

  [ Ghe Rivero ]
  *Added linuxbridge plugin package.

 -- Ghe Rivero <ghe.rivero@stackops.com>  Tue, 14 Feb 2012 12:26:08 +0100
