## quantum 2012.1~rc1

=== debian/changelog ===
quantum (2012.1~rc1-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Tue, 20 Mar 2012 13:38:43 +0100
