=== debian/changelog ===
quantum (2012.1-5+deb70u1) testing-proposed-updates; urgency=high

  * Non-maintainer upload.
  * Backport of "the removal of ryu app" from upcoming 2012.1-7.
    This needs to go directly to testing as the changes in 2012.1-6 is
    too excessive. Closes: #685251.

 -- Ola Lundqvist <opal@debian.org>  Thu, 07 Jan 2013 10:29:07 +0200

quantum (2012.1-5) unstable; urgency=low

  * Really fix upgrade from version lt 2012.1-2. Closes: #672170 
  * Tiny changes in packages description to make lintian happy
  * Add missing upstream man pages
  * Add patches description to make lintian happy
  * Install man pages

 -- Mehdi Abaakouk <sileht@sileht.net>  Wed, 23 May 2012 00:25:14 +0200

quantum (2012.1-4) unstable; urgency=low

  * Fix upgrade from version lt 2012.1-2. Closes: #672170

 -- Mehdi Abaakouk <sileht@sileht.net>  Thu, 17 May 2012 13:35:25 +0200

quantum (2012.1-3) unstable; urgency=low

  * Removed unnecesary files from top python dir. Closes: #671918

 -- Ghe Rivero <ghe.rivero@stackops.com>  Tue, 08 May 2012 09:42:35 +0200

quantum (2012.1-2) unstable; urgency=low

  * Improved python packaging.

 -- Ghe Rivero <ghe.rivero@stackops.com>  Sun, 06 May 2012 11:35:35 +0200

quantum (2012.1-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Mon, 09 Apr 2012 09:40:14 +0200

quantum (2012.1~rc2-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Wed, 04 Apr 2012 10:42:23 +0200

quantum (2012.1~rc1-2) unstable; urgency=low

  * Added ryu-agent and linuxbridge-agent binary packages.

 -- Ghe Rivero <ghe.rivero@stackops.com>  Fri, 30 Mar 2012 10:26:07 +0200
