=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Julien Danjou <acid@debian.org>,
+Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
+           Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
-           Ghe Rivero <ghe.rivero@stackops.com>
+           Ghe Rivero <ghe.rivero@stackops.com>,
+	   Mehdi Abaakouk <sileht@sileht.net>
 Build-Depends: debhelper (>= 7.0.50~),
  python-all (>= 2.6.6-3~),
  python-setuptools,
@@ -28,7 +30,8 @@
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, lsb-base,
  quantum-plugin-openvswitch | quantum-plugin,
- quantum-common
+ quantum-common,
+ python-quantum
 Description: OpenStack Virtual network service - server
  Quantum provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (e.g., vNICs
@@ -39,8 +42,12 @@
 
 Package: quantum-plugin-cisco
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, quantum-common
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, quantum-common,
+ python-quantum
 Provides: quantum-plugin
+Conflicts: quantum-plugin
+Replaces: python-quantum (<< 2012.1-3)
+Breaks: python-quantum (<< 2012.1-3)
 Description: OpenStack Virtual network service - cisco plugin
  Quantum provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (e.g., vNICs
@@ -51,8 +58,12 @@
 
 Package: quantum-plugin-openvswitch
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, quantum-common, openvswitch-switch
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, quantum-common, openvswitch-switch,
+ python-quantum
 Provides: quantum-plugin
+Conflicts: quantum-plugin
+Replaces: python-quantum (<< 2012.1-3)
+Breaks: python-quantum (<< 2012.1-3)
 Description: OpenStack Virtual network service - openvswitch plugin
  Quantum provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (e.g., vNICs
@@ -63,20 +74,28 @@
 
 Package: quantum-plugin-sample
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, quantum-common
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, quantum-common,
+ python-quantum
 Provides: quantum-plugin
+Conflicts: quantum-plugin
+Replaces: python-quantum (<< 2012.1-3)
+Breaks: python-quantum (<< 2012.1-3)
 Description: OpenStack Virtual network service - sample plugin
  Quantum provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (e.g., vNICs
  from Nova VMs). The Quantum API supports extensions to provide advanced network
  capabilities (e.g., QoS, ACLs, network monitoring, etc).
  .
- This package provides a sample plugin to work with.
+ This package is an empty package that provides a sample plugin to work with.
 
 Package: quantum-plugin-nicira
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, quantum-common
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, quantum-common,
+ python-quantum
 Provides: quantum-plugin
+Conflicts: quantum-plugin
+Replaces: python-quantum (<< 2012.1-3)
+Breaks: python-quantum (<< 2012.1-3)
 Description: OpenStack Virtual network service - nicira NVP plugin
  Quantum provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (e.g., vNICs
@@ -88,20 +107,25 @@
 Package: quantum-plugin-linuxbridge
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, quantum-common,
- bridge-utils
+ bridge-utils,
+ python-quantum
 Provides: quantum-plugin
+Conflicts: quantum-plugin
+Replaces: python-quantum (<< 2012.1-3)
+Breaks: python-quantum (<< 2012.1-3)
 Description: OpenStack Virtual network service - linux bridge plugin
  Quantum provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (e.g., vNICs
  from Nova VMs). The Quantum API supports extensions to provide advanced network
  capabilities (e.g., QoS, ACLs, network monitoring, etc).
  .
- This package provides a linux bridge plugin to work with.
+ This package provides a Linux bridge plugin to work with.
 
 Package: quantum-plugin-openvswitch-agent
 Architecture: all
 Depends:  ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
-	  openvswitch-switch, quantum-plugin-openvswitch
+	  openvswitch-switch, quantum-plugin-openvswitch,
+ python-quantum
 Description: OpenStack Virtual network service - openvswitch agent
  Quantum provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (e.g., vNICs
@@ -111,14 +135,47 @@
  This package provides the openvswitch-agent which should run on each compute
  node
 
-Package: quantum-plugin-ryu
+Package: quantum-plugin-linuxbridge-agent
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, quantum-common,
-Provides: quantum-plugin
-Description: OpenStack Virtual network service - ryu plugin
+Depends:  ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
+          bridge-utils,
+ python-quantum
+Description: OpenStack Virtual network service - linuxbridge agent
  Quantum provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (e.g., vNICs
  from Nova VMs). The Quantum API supports extensions to provide advanced network
  capabilities (e.g., QoS, ACLs, network monitoring, etc).
  .
- This package provides a plugin to use with Ryu Network Operating Ssytem
+ This package provides the linuxbridge-agent which should run on each compute
+ node
+
+
+Package: python-quantum
+Architecture: all
+Section: python
+Depends: ${python:Depends}, ${misc:Depends},
+ python-eventlet,
+ python-routes,
+ python-paste,
+ python-pastedeploy,
+ python-gflags,
+ python-simplejson,
+ python-sqlalchemy,
+ python-lxml,
+ python-webob,
+ python-quantumclient
+Provides: ${python:Provides}
+Replaces: quantum-server (<< 2012.1-3), quantum-plugin-cisco (<< 2012.1-3), quantum-plugin-linuxbridge (<< 2012.1-3), quantum-plugin-nicira (<< 2012.1-3), quantum-plugin-openvswitch (<< 2012.1-3), quantum-plugin-ryu (<< 2012.1-3), quantum-plugin-sample (<< 2012.1-3)
+Breaks: quantum-server (<< 2012.1-3), quantum-plugin-cisco (<< 2012.1-3), quantum-plugin-linuxbridge (<< 2012.1-3), quantum-plugin-nicira (<< 2012.1-3), quantum-plugin-openvswitch (<< 2012.1-3), quantum-plugin-ryu (<< 2012.1-3), quantum-plugin-sample (<< 2012.1-3)
+Description: Quantum is a virutal network service for Openstack. (python library)
+ Quantum is a virtual network service for Openstack, and a part of
+ Netstack. Just like OpenStack Nova provides an API to dynamically
+ request and configure virtual servers, Quantum provides an API to
+ dynamically request and configure virtual networks. These networks
+ connect "interfaces" from other OpenStack services (e.g., virtual NICs
+ from Nova VMs). The Quantum API supports extensions to provide
+ advanced network capabilities (e.g., QoS, ACLs, network monitoring,
+ etc.)
+ .
+ This package provides the Python library.
+
