=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install
	find . -type d -name tests | xargs rm -fr

override_dh_installinit:
	dh_installinit -pquantum-server -o
	dh_installinit --remaining-packages

override_dh_auto_clean:

override_dh_auto_build:
