## quantum 2012.2~f1

=== debian/changelog ===
quantum (2012.2~f1-0ubuntu1~cloud0) precise-folsom; urgency=low

  [ Chuck Short ]
  * New upstream release.
  * Add missing upsart jobs for agents. 
  * Add sudo wrapper for quantum-rootwrap. (LP: #999142)

  [ Adam Gandelman ]
  * debian/control: Fix spacing issues that cause mk-build-deps to fail.
  * debian/quantum-server.install: Install new plugins config directory
    instead of old .ini.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 22 Jun 2012 12:49:23 -0400

quantum (2012.1-0ubuntu4) precise; urgency=low

  * debian/control: Add breaks replaces since files have moved around. 
  * Fix typo in upstart job.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 23 Apr 2012 11:23:38 -0400

quantum (2012.1-0ubuntu3) precise; urgency=low

  * Split out agents into its own packages. (LP: #979192) 
    Thanks to Ghe Rivero.
  * Add upstart job. (LP: #979190)
  * Fix installation issues. (LP: #979159)

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 12 Apr 2012 13:39:06 -0400

quantum (2012.1-0ubuntu2) precise; urgency=low

  * Fix lintian warnings about empty packages. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Apr 2012 22:14:42 -0400

quantum (2012.1-0ubuntu1) precise; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 05 Apr 2012 11:07:46 -0400

quantum (2012.1~rc2-0ubuntu1) precise; urgency=low

  *  New upstream release: 
     - debian/quantum-plugin-{ryu,openvswitch}.install: 
       Install agents.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 03 Apr 2012 20:29:11 -0400

quantum (2012.1~rc1-0ubuntu5) precise; urgency=low

  * Add missing files. (LP: #972019, LP: #971981, LP: #960731) 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 02 Apr 2012 20:29:29 -0400

quantum (2012.1~rc1-0ubuntu4) precise; urgency=low

  * Make quantum installable again (LP: #965551):
    - debian/control: quantum-server depends on quantum-common.
    - debian/control: Add python-quantumclient dependency.
    - debian/upstart: Rename and update upstart job.
    - Fix typos in debian/quantum-common.postinst.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 30 Mar 2012 14:14:42 -0400

quantum (2012.1~rc1-0ubuntu3) precise; urgency=low

  * debian/control: Fix spelling typos. (LP: #960713) 

 -- Paolo Rotolo <paolorotolo@ubuntu-it.org>  Fri, 23 Mar 2012 21:35:54 +0100

quantum (2012.1~rc1-0ubuntu2) precise; urgency=low

  * debian/control: Fix spelling typos.
  * debian/upstart: Fix typo in upstart job
  * debian/control: Rename quantum to quantum-server again.
  * debian/control: Fix empty plugins.
  * debian/upstart: use start-stop-daemon in upstart job.
  * debian/patches/fix-namespace.patch: Fix namespace patch
  * debian/control: Update vcs info. (LP: #960690)

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 20 Mar 2012 13:58:24 -0400

quantum (2012.1~rc1~20120316.764-0ubuntu1) precise; urgency=low

  * New upstream release. 
  * debian/watch: Watch correct URL

 -- Adam Gandelman <adamg@canonical.com>  Fri, 16 Mar 2012 12:04:48 -0700

quantum (2012.1~e4-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/rules: Take in account the new build changes.
  * debian/quantum-server.install: Install the right files due to 
    build changes.
  * Client no longer is a part of quantum.
  * debian/control: Add python-lxml
  * Add ryu and niciria plugins.
  * debian/rules: Run right tests script.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 05 Mar 2012 09:47:22 -0500

quantum (2012.1~e2+git20120112-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/rules: 
    - Fix git snapshot creation.
    - Fix running test suite during the build.
  * debian/control: Add adduser for quantum-server.
  * debian/quantum-plugin-{cisco,openvswitch}.install: Install
    everything needed for the plugins.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 12 Jan 2012 04:19:33 -0500

quantum (2012.1~e2-0ubuntu2) precise; urgency=low

  * debian/control: Build for architecture all. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 19 Dec 2011 10:28:16 -0500

quantum (2012.1~e2-0ubuntu1) precise; urgency=low

  * New upstream release. 
  * debian/rules: Add alternate get-orig-source.
  * debian/patches/fix-version.patch: Removed no longer needed.
  * Fix lintian warnings.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 16 Dec 2011 15:26:41 -0500

quantum (2012.1~e2~20111209.f8152-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/rules, debian/README.Source: Add support fo generating
    new tarballs from git since tarball snapshots are not available
    from jenkins yet.
  * debian/rules: Update for new build system.
  * debian/rules: Clean up files when running clean.
  * debian/quantum-server.install, debian/quantum-server.dirs, 
    debian/quantum-plugins.*: Update for build system changes.
  * debian/quantum-server.postinst: Fix user creation.
  * debian/rules: Enable testsuite when building.
  * Fix lintian errors (LP: #899352)
  * debian/patches/fix-quantum-version.patch: Fix generating *.pyc
    when trying to build.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 09 Dec 2011 15:31:35 -0500

quantum (2012.1~e1-0ubuntu1) precise; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 18 Nov 2011 15:29:53 -0500
