## quantum 2012.2~f2

=== debian/changelog ===
quantum (2012.2~f2-0ubuntu1~cloud0) precise-folsom; urgency=low

  [ Chuck Short ]
  * New upstream release.

  [ Adam Gandelman ]
  * debian/control, pydist-overrides: Add python-setuptools-git as a
    Build-Depends, override as necessary. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Jul 2012 12:41:43 -0400

quantum (2012.2~f2~20120621.868-0ubuntu1) quantal; urgency=low

  [ Chuck Short ]
  * New upstream release.
  * Add missing upsart jobs for agents. 
  * Add sudo wrapper for quantum-rootwrap. (LP: #999142)

  [ Adam Gandelman ]
  * debian/control: Fix spacing issues that cause mk-build-deps to fail.
  * debian/quantum-server.install: Install new plugins config directory
    instead of old .ini.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 22 Jun 2012 12:49:23 -0400
