=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  python-all-dev (>= 2.6.6-3~)
 Build-Depends-Indep:
  python-setuptools,
+ python-setuptools-git,
  python-coverage,
  python-eventlet,
  python-nose,
