=== debian/watch ===
version=3
http://quantum.openstack.org/tarballs/ quantum-([0-9].*).tar.gz
